Subject: Re: [bitcoin-dev] Version 1 witness programs (first draft)

From: "Russell O'Connor" <[email-masked]>
Date: Thu, 5 Oct 2017 17:28:48 -0400

On Thu, Oct 5, 2017 at 4:33 PM, Mark Friedenbach via bitcoin-dev <
[email-masked]> wrote:

> Here’s an additional (uncontroversial?) idea due to Russell O’Connor:
>

For the record, it's Johnson Lau's proposal where I read this idea.